Bug Hunting Session
Bug 83160 - LOCALHELP: Write help pages for Impress Remote (all platforms)
Summary: LOCALHELP: Write help pages for Impress Remote (all platforms)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.4.0 target:6.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-08-27 19:03 UTC by Olivier Hallot
Modified: 2017-08-19 21:05 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-08-27 19:03:34 UTC
Write help pages for Impress Remote.

Include help button in Impress menu Slide Show -> Impress Remote Control.
Comment 1 Commit Notification 2014-08-28 11:54:10 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fedae0bd6cf768e7d307bd9d0f15d83a5f3fa0f8

Fix fdo#83160 (part): Help button for impress rem.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 sophie 2014-09-24 13:41:50 UTC
Hi, as a patch as been pushed, I guess this issue is confirmed ;) Thanks a lot Olivier for your work on the help files - Set as fixed - Sophie
Comment 3 Olivier Hallot 2014-09-24 14:00:08 UTC
Hi Sophie... Actualy the bug is not yet fixed (part)... I only added the help button... The help file is still missing.
Comment 4 QA Administrators 2015-10-14 19:56:13 UTC Comment hidden (obsolete, spam)
Comment 6 PSanjay 2017-03-06 13:33:47 UTC
Hello
Comment 7 Xisco Faulí 2017-07-13 11:16:58 UTC
Setting Assignee back to default. Please assign it back to yourself if you're
still working on this issue
Comment 8 Commit Notification 2017-08-19 19:54:15 UTC
Sanjaykumar Girishkumar Patel committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=26259f880a5978290ae1a9da300025a73c702a63

tdf#83160 Write help pages for Impress Remote